@media (min-width: 1200px) {
  .company-tiles__tile-title {
    font-size: 24px;
  }
}

@media (min-width: 1200px) {
  .company-tiles__tile-text {
    font-size: 42px;
    line-height: 1.2;
    letter-spacing: 0.84px;
  }
}

@media (min-width: 1200px) {
  .company-tiles__container {
    gap: 20px;
  }

  .company-tiles__tile-1 {
    height: 260px;
  }

  .company-tiles__tile-2 {
    height: 260px;
  }

  .company-tiles__tile-3 {
    height: 340px;
  }

  .company-tiles__tile-4 {
    height: 500px;
    transform: translateY(-80px);
  }

  .company-tiles__tile-5 {
    height: 420px;
  }

  .company-tiles__tile {
    padding: 40px;
    gap: 20px;
  }
}

@media (min-width: 1200px) {
  .company-timeline__swiper-container {
    padding-left: max(20px, (100vw - 1760px) / 2);
  }
}

@media (min-width: 1600px) {
  .company-timeline__swiper-container {
    padding-left: max(20px, (100vw - 1760px) / 2);
  }
}

@media (min-width: 1200px) {
  .company-timeline__timeline-line {
    padding-left: max(20px, (100vw - 1760px) / 2);
  }
}

@media (min-width: 1600px) {
  .company-timeline__timeline-line {
    padding-left: max(20px, (100vw - 1760px) / 2);
  }
}

@media (min-width: 1200px) {
  .company-values__box {
    flex: 0 0 calc(50% - 10px);
    padding: 80px;
  }
}

@media (min-width: 1200px) {
  .company-team {
    padding: 70px 40px;
  }
}

@media (min-width: 1200px) {
  .company-team__wrapper {
    padding: 120px 80px;
  }
}

@media (min-width: 1200px) {
  .company-team__members {
    display: grid;
    grid-template-columns: repeat(4, minmax(0, 1fr));
    gap: 55px;
  }
}

@media (min-width: 1600px) {
  .company-team__members {
    display: grid;
    grid-template-columns: repeat(5, minmax(0, 1fr));
    gap: 55px;
  }
}

@media (min-width: 1200px) {
  .company-team__member-image {
    width: 240px;
    height: 240px;
  }
}

@media (min-width: 1600px) {
  .company-team__member-image {
    width: 270px;
    height: 270px;
  }
}

@media (min-width: 1200px) {
  .company-sustainability {
    padding: 120px 0;
  }
}

@media (min-width: 1200px) {
  .company-sustainability__container {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: flex-start;
    align-items: center;
    align-content: stretch;
    gap: 80px;
  }

  .company-sustainability__container > *:nth-child(1),
  .company-sustainability__container > *:nth-child(2) {
    flex: 0 0 calc(50% - 40px);
  }
}

@media (min-width: 1200px) {
  .company-sustainability__column:first-child {
    gap: 30px;
    padding: 80px 60px;
  }
}

@media (min-width: 1200px) {
  .company-sustainability__box {
    flex: 0 0 calc(50% - 10px);
    padding: 40px;
  }
}

@media (min-width: 1200px) {
  .company-sustainability__box-highlight {
    margin-top: 68px;
  }
}